# MNDO AM1 single point energy

from chemsh       import *
from chemsh.utils import testutils

water = Fragment(coords="water.cjson")

mndo = MNDO(frag=water, method="am1")

sp = SP(theory=mndo)
sp.run()

ecalc = sp.result.energy

# Test result from Tcl-ChemShell
eref = -0.094383688107

testutils.validate(ecalc, eref)
